[system]
# the start mode of the calculator
# options: info, algebraic, rpn
start_mode = "algebraic"

[keybinds]
# keyboard shortcuts for calulcator features

quit = "q"
mode_algebraic = "a"
mode_rpn = "r"

enter = "enter"
exit = "escape"

rpn_swap = "tab"
rpn_drop = "\\"
rpn_roll_up = "page_up"
rpn_roll_down = "page_down"
rpn_undo = "`"
rpn_redo = "~"
